h1 {
	margin: 0;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: -0.1125px;
	color: #000000;
}

.page-title {
	text-align: center;
	background: #f8f8f8 url(title-bg.jpg) center center no-repeat;
	padding: 40px 16px;
}

.mg-contacts-map {position: relative;}

.mg-contacts-map__contacts-inner {
	padding: 24px 0;
}

.mg-contacts-map__worktime, .mg-contacts-map__phones {
	display: flex;
	align-items: center;
	margin-bottom: 24px;
}

.mg-contacts-map__worktime-ico, .mg-contacts-map__phones-ico {
	width: 48px;
	height: 48px;
	flex: none;
	margin-right: 16px;
	background: #2FC05F;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	align-self: flex-start;
}

.mg-contacts-map__worktime-text {
	font-size: 20px;
	line-height: 32px;
	color: #000000;
}

.mg-contacts-map__worktime-is-opened {
	display: inline-block;
	padding: 8px 16px;
	border-radius: 4px;
	font-size: 13px;
	line-height: 16px;
	margin-top: 8px;
}

.mg-contacts-map__worktime-is-opened.opened {
	background: #D9F2D8;
	color: #2FC05F;
}

.mg-contacts-map__worktime-is-opened.closed {
	background-color: #ffe6e9;
	color: #d66466;
}

.mg-contacts-map__phones-text-wrapper a {
	display: inline-block;
	font-size: 20px;
	line-height: 32px;
	color: #000000;
	text-decoration: none;
}

.mg-contacts-map__select {
	height: 56px;
	background: #F8F8F8;
	border-radius: 36px;
	position: relative;
}

.mg-contacts-map__select-input {
	font-weight: 600;
	font-size: 16px;
	line-height: 56px;
	letter-spacing: -0.1px;
	color: #000000;
	padding: 0 64px 0 24px;
	position: relative;
	cursor: pointer;
}

.mg-contacts-map__select-input:before {
	position: absolute;
	right: 24px;
	top: 50%;
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.304 7.89c.399-.35.995-.35 1.395 0l5.647 4.944a1.059 1.059 0 11-1.395 1.593L12 10.094l-4.95 4.333a1.059 1.059 0 11-1.395-1.593l5.648-4.944z' fill='%232FC05F'/%3E%3C/svg%3E");
	width: 24px;
	height: 24px;
	margin-top: -12px;
	transform: rotate(180deg);
}

.mg-contacts-map__select-list {
	position: absolute;
	top: 100%;
	margin-top: 8px;
	z-index: 2;
	width: 100%;
	height: 0;
	overflow: hidden;
	transition: height 0.2s;
}

.mg-contacts-map__select-list-inner {
	border: 1px solid #F8F8F8;
	border-radius: 16px;
	background: #fff;
	overflow: hidden;
}

.mg-contacts-map__select-list-item {
	font-size: 16px;
	line-height: 32px;
	letter-spacing: -0.1px;
	color: #000000;
	padding: 16px 24px;
	cursor: pointer;
	transition: all 0.2s;
}

.mg-contacts-map__select-list-item:hover {background: #f8f8f8;}

.mg-contacts-map__select-list-item + .mg-contacts-map__select-list-item {border-top: 1px solid #F8F8F8;}

.mg-contacts-map__map {
	width: 100%;
	height: 304px;
}

.mg-contacts-links {
	padding: 40px 0 32px;
}

.mg-contacts-links__item {
	display: flex;
	background: #FFFFFF;
	border: 2px solid #F5F6FA;
	box-sizing: border-box;
	border-radius: 14px;
	padding: 22px;
	text-decoration: none;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: -0.1px;
	color: #333333;
	align-items: center;
	transition: all 0.2s;
}

.mg-contacts-links__item:hover {
	border-color: #2DBF60;
	transform: translateY(-8px);
	box-shadow: 0px 12px 30px rgba(0, 0, 0, 0.08);
}

.mg-contacts-links__item + .mg-contacts-links__item {
	margin-top: 16px;
}

.mg-contacts-links__item-ico {
	flex: none;
	margin-left: 8px;
	line-height: 0;
	width: 40px;
}

.mg-contacts-links__item-ico img {
	width: 100%;
	height: auto;
}

.mg-contacts-links__item-text {
	flex: 1 0 1%
}

.mg-contacts-links__item-text span {
	display: inline-block;
	color: #0369D9;
	margin-top: 2px;
	line-height: 18px;
	font-size: 16px;
	font-weight: 400;
	padding-right: 20px;
	position: relative;
}

.mg-contacts-links__item-text span:before {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -5px;
	content: "";
	width: 13px;
	height: 10px;
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.4 9.8a1 1 0 01-.2-1.4L9 6H1a1 1 0 010-2h8L7.2 1.6A1 1 0 118.8.4l3 4 .45.6L8.8 9.6a1 1 0 01-1.4.2z' fill='%230369D9'/%3E%3C/svg%3E");
}

@media all and (min-width: 600px) {
	h1 {
		font-size: 30px;
		line-height: 40px;
	}
	
	.page-title { padding: 48px 24px; }
	
	.mg-contacts-map__worktime, .mg-contacts-map__phones {
		display: inline-block;
		width: calc( 50% - 16px );
		vertical-align: top;
		text-align: center;
	}
	
	.mg-contacts-map__worktime {margin-right: 16px;}
	.mg-contacts-map__phones {margin-left: 16px;}
	
	.mg-contacts-map__worktime-ico, .mg-contacts-map__phones-ico {
		margin-left: auto; 
		margin-right: auto;
		margin-bottom: 16px;
		width: 56px;
		height: 56px;
	}
	
	.mg-contacts-map__worktime-ico svg, .mg-contacts-map__phones-ico svg {
		width: 32px;
		height: 32px;
	}
	
	.mg-contacts-map__map {
		height: 464px;
	}
	
	.mg-contacts-links {
		padding: 40px 0;
	}
	
	.mg-contacts-links .mp-wrapp {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 32px;
		grid-row-gap: 32px;
	}
	
	.mg-contacts-links__item + .mg-contacts-links__item {margin-top: 0;}
	
	
	.mg-contacts-links__item {
		font-size: 18px;
		line-height: 24px;
	}
	
	.mg-contacts-links__item-ico {width: 56px;}
	
}

@media all and (min-width: 960px) {
	h1 {
		font-size: 40px;
		line-height: 56px;
	}
	
	.mg-contacts-map__contacts {
		position: absolute;
		top: 24px;
		left: 0;
		right: 0;
		z-index: 2;
	} 
	
	.mg-contacts-map__contacts-inner {
		padding: 32px 24px;
		background: #fff;
		box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.12);
		border-radius: 16px;
		display: flex;
		margin-left: -16px;
		margin-right: -16px;
	}
	
	.mg-contacts-map__contacts-inner > * {
		flex: none;
		width: calc(100% / 3 - 32px);
		margin: 0 16px;
	}
	
	.mg-contacts-map__select {align-self: center;}
	
	.mg-contacts-map__phones-text-wrapper a, .mg-contacts-map__worktime-text {
		font-size: 16px; line-height: 24px;
	}
	
	.mg-contacts-map__map {
		height: 784px;
	}
	
	.mg-contacts-links__item {
		font-size: 20px;
		padding: 22px 30px;
	}
	
	.mg-contacts-links__item-text span {
		font-size: 17px;
		margin-top: 6px;
	}
	
	.mg-contacts-links__item-ico {width: 72px;}
}

@media all and (min-width: 1200px) {
	.page-title { padding: 64px 24px; }
	
	.mg-contacts-map__contacts {top: 40px;}
	
	.mg-contacts-map__contacts-inner {padding: 40px;}
	
	.mg-contacts-map__worktime, .mg-contacts-map__phones {
		display: flex;
		text-align: left;
	}
	
	.mg-contacts-map__worktime-ico, .mg-contacts-map__phones-ico {
		margin-bottom: 0;
		margin-right: 16px;
	}
	
	.mg-contacts-map__worktime-text-wrapper {
		display: flex;
		align-items: center;
	}
	
	.mg-contacts-map__phones-text-wrapper a, .mg-contacts-map__worktime-text {font-size: 20px;}
	
	.mg-contacts-map__select {height: 64px;}
	
	.mg-contacts-map__select-input {
		line-height: 64px;
	}
	
	.mg-contacts-map__worktime-is-opened {
		margin-top: 0;
		margin-left: 8px;
		flex: none;
	}
	
	.mg-contacts-map__worktime-text-wrapper, .mg-contacts-map__phones-text-wrapper {flex: 1 0 1%}
	
	.mg-contacts-links {
		padding: 48px 0;
	}
	
	.mg-contacts-links .mp-wrapp {grid-template-columns: repeat(3, 1fr);}
}